Subject: Re: Labor Law together with Sports Camp!
From: "Michael B" <[email-masked]>
To: "Terence Wilkerson" <[email-masked]>
Cc: "Rhett Kalat" <[email-masked]>, "Bram Nguyen" <[email-masked]>
Date: Thu, 8 Mar 2018 10:05:34 -0500

Hello Terence.
I will do what is possible to help. Some of what will determine that, will be based on the projects and the products needed. We can do some card stock items but are limited depending on media. Paper flyers are easy and we can turn those pretty easily.  Laminated posters that we can do are 1.7 mil, (front/back), which is how we laminate  of our labor law posters. We can do a (2-sided) 3 mil poster if needed. I just checked with our machine operator and we wouldn't be able to create a continuous banner as we did with our old machine. We still have the machine but not sure we would be able to get it back up to use it effectively. We can produce pieces that can make up a banner when connected. If you would need that laminated, the maximum width would be 24" (widest our laminator takes). If you do not not need it laminated, we could piece together 36". I can check with Cary at International Minute Press to see what they can contribute. Let me know what you are trying to get accomplished so that we can plan.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Terence Wilkerson 
Sent: Wednesday, March 07, 2018 1:32 PM
To: [email-masked] 
Cc: Rhett Kalat ; Bram Nguyen 
Subject: Labor Law together with Sports Camp!

Hey Mike, 

Again thank you for coming to the meeting last weekend. I think it's really cool how God worked that week in you and through your life. I'm excited to partner more with Labor Law this year for some of our printing needs. 

What exactly are you seeing your involvement being? Are you looking to do printing at a discounted rate for this event, or will printing be your donation to sports camp? I know that you have to talk with your business partner before you can make any decisions, so can you let me know by March 14th? 

In addition to this, I know that you have access for several different printing options, so that I can plan accordingly, can you let me know some of the different things you have the ability to print on? 
-paper
-cardstock
-thick posters (sizes/prices)
-banners (sizes/prices)

Thanks! Look forward to hearing from you in the next week!

-Terence